MONGOC_DATABASE_DROP(3)

NAME
mongoc_database_drop - mongoc_database_drop()

SYNOPSIS

bool
mongoc_database_drop (mongoc_database_t *database, bson_error_t *error);

PARAMETERS

•   database: A mongoc_database_t.

•   error: An optional location for a bson_error_t or NULL.

DESCRIPTION

For more information, see mongoc_database_drop_with_opts(). This function is a thin wrapper, passing NULL in as bson_t parameter.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc